.avia-section.av-26qf01-27d05052bcc3ee71222d86b6ea7f7291{
background-repeat:no-repeat;
background-image:url(/assets/media/2021/04/arandelas-banner-1.jpg);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-26qf01-27d05052bcc3ee71222d86b6ea7f7291 .av-extra-border-element .av-extra-border-inner{
background-color:#f8f8f8;
}

#top .hr.hr-invisible.av-lshfs1-de5626bc32fdf0b5558cee92de5a1474{
height:30px;
}

#top .av_textblock_section.av-movhvnqx-4ff0b44b82f7f4d14d6112496c9350c8 .avia_textblock{
font-size:13px;
color:#ffffff;
}

#top .av-special-heading.av-movhvvhz-12cab0ec27efa0f91968410e5510969e{
margin:10px 0 0 0;
padding-bottom:20px;
color:#ffffff;
}
body .av-special-heading.av-movhvvhz-12cab0ec27efa0f91968410e5510969e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-movhvvhz-12cab0ec27efa0f91968410e5510969e .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-movhvvhz-12cab0ec27efa0f91968410e5510969e .av-subheading{
font-size:15px;
}

.flex_column.av-5srsgxd-7ba00f77e68c7d891dc84ba9de89a136{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-5srsgxd-7ba00f77e68c7d891dc84ba9de89a136 .av-flex-placeholder{
width:3%;
}

.flex_column.av-5rsbw4x-0fdc0cac7bcc4634506b32a886bbab80{
width:58.8%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-5rsbw4x-0fdc0cac7bcc4634506b32a886bbab80 .av-flex-placeholder{
width:3%;
}

#top .av-special-heading.av-movhzy0b-a72d160aac680ad2944fd5849249524f{
padding-bottom:10px;
}
body .av-special-heading.av-movhzy0b-a72d160aac680ad2944fd5849249524f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-movhzy0b-a72d160aac680ad2944fd5849249524f .av-subheading{
font-size:15px;
}

.flex_column.av-21wla9-65cd4f8b7ef2167c38a477da023c9a95{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-21wla9-65cd4f8b7ef2167c38a477da023c9a95 .av-flex-placeholder{
width:3%;
}

.flex_column.av-movi6jkq-a44c83f6f49cdbedbb62bd559216da13{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-movi6jkq-a44c83f6f49cdbedbb62bd559216da13 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-movi1x79-c16a42eda8e894ebcfb0ff7f970198bd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-movi1x79-c16a42eda8e894ebcfb0ff7f970198bd .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-movi2fu3-27a84a1faeb0cd743b4e6305dd47d98e{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-movi2fu3-27a84a1faeb0cd743b4e6305dd47d98e .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-movi2fu3-27a84a1faeb0cd743b4e6305dd47d98e .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-movi2fu3-27a84a1faeb0cd743b4e6305dd47d98e .av-subheading{
font-size:15px;
}

.flex_column.av-movi8vkt-fafb9a84b8dc4fbad64c4c4bf831e3dc{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-movi8vkt-fafb9a84b8dc4fbad64c4c4bf831e3dc .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-movi8csm-001580e0898f381fe9261eb67e5cab68 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-movi8csm-001580e0898f381fe9261eb67e5cab68 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-movi7xvz-9da108e076eb8b305355ca457c2c1df5{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-movi7xvz-9da108e076eb8b305355ca457c2c1df5 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-movi7xvz-9da108e076eb8b305355ca457c2c1df5 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-movi7xvz-9da108e076eb8b305355ca457c2c1df5 .av-subheading{
font-size:15px;
}

.flex_column.av-movi9xth-1ee213b9dc2d2dd2a85fcae0ea2386cd{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-movi9xth-1ee213b9dc2d2dd2a85fcae0ea2386cd .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-movi9rf7-64d7a3da459ca5e5a3903054c00e5105 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-movi9rf7-64d7a3da459ca5e5a3903054c00e5105 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-movi9bbl-547a99fe857e1753a1573ef5c2961356{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-movi9bbl-547a99fe857e1753a1573ef5c2961356 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-movi9bbl-547a99fe857e1753a1573ef5c2961356 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-movi9bbl-547a99fe857e1753a1573ef5c2961356 .av-subheading{
font-size:15px;
}

.flex_column.av-moviaxvh-e32ba010b4b066d3362bd57e0185cea1{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-moviaxvh-e32ba010b4b066d3362bd57e0185cea1 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-moviaopu-dc607b7bbb411ebab7d2a96b65bbb64c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-moviaopu-dc607b7bbb411ebab7d2a96b65bbb64c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-moviaav9-2f2d6695281c6ee9744a5e559a60fd38{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-moviaav9-2f2d6695281c6ee9744a5e559a60fd38 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-moviaav9-2f2d6695281c6ee9744a5e559a60fd38 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-moviaav9-2f2d6695281c6ee9744a5e559a60fd38 .av-subheading{
font-size:15px;
}

.flex_column.av-movicfec-c365d9c1d991f5250ff83bbc8e693658{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-movicfec-c365d9c1d991f5250ff83bbc8e693658 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-movic8sc-7b30aa3b3629894e1f877a195ecc0221 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-movic8sc-7b30aa3b3629894e1f877a195ecc0221 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-movibe0e-a676c657efdca7b53dba214b0f631f9a{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-movibe0e-a676c657efdca7b53dba214b0f631f9a .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-movibe0e-a676c657efdca7b53dba214b0f631f9a .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-movibe0e-a676c657efdca7b53dba214b0f631f9a .av-subheading{
font-size:15px;
}

.flex_column.av-movidfx8-02391a3a786ea66b0040371debcc7644{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-movidfx8-02391a3a786ea66b0040371debcc7644 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-movid7f6-1533777737a261d6593bd178d7ab1b9f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-movid7f6-1533777737a261d6593bd178d7ab1b9f .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-movicvz5-ed895e11301dc4ea69248784156f0703{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-movicvz5-ed895e11301dc4ea69248784156f0703 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-movicvz5-ed895e11301dc4ea69248784156f0703 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-movicvz5-ed895e11301dc4ea69248784156f0703 .av-subheading{
font-size:15px;
}

.flex_column.av-movietz8-37ffc8e9062ae8d3cefb0da74131580b{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-movietz8-37ffc8e9062ae8d3cefb0da74131580b .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-moviei25-1efdd8a6e531aebd16d83105653d7993 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-moviei25-1efdd8a6e531aebd16d83105653d7993 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-movidu09-217f35423df39be9eb9b0915a5916ece{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-movidu09-217f35423df39be9eb9b0915a5916ece .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-movidu09-217f35423df39be9eb9b0915a5916ece .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-movidu09-217f35423df39be9eb9b0915a5916ece .av-subheading{
font-size:15px;
}

.flex_column.av-movi0o0s-d151f435efd2efba769264d792fa33e2{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-movi0o0s-d151f435efd2efba769264d792fa33e2 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-movi0g63-26ebfa25758b3307d80ec850aea025f7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-movi0g63-26ebfa25758b3307d80ec850aea025f7 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-movhyrcl-eb74795fa1f7906b4ee8951ec303d581{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-movhyrcl-eb74795fa1f7906b4ee8951ec303d581 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-movhyrcl-eb74795fa1f7906b4ee8951ec303d581 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-movhyrcl-eb74795fa1f7906b4ee8951ec303d581 .av-subheading{
font-size:15px;
}

.flex_column.av-movig2ra-6ee837ea2b679f6ef1c9e3e1ee07ec59{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-movig2ra-6ee837ea2b679f6ef1c9e3e1ee07ec59 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-movifk6e-c755ee6f302254a68d77f40c218c3208 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-movifk6e-c755ee6f302254a68d77f40c218c3208 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-movifwj9-e5aec3cc42f0dfd7b0faf14cecdbaebc{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-movifwj9-e5aec3cc42f0dfd7b0faf14cecdbaebc .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-movifwj9-e5aec3cc42f0dfd7b0faf14cecdbaebc .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-movifwj9-e5aec3cc42f0dfd7b0faf14cecdbaebc .av-subheading{
font-size:15px;
}

.flex_column.av-5bnetrl-be7ddcf1f275ada70db77eafd1e9c194{
width:17.6%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-5bnetrl-be7ddcf1f275ada70db77eafd1e9c194 .av-flex-placeholder{
width:3%;
}

.avia-image-container.av-59rw9rl-ceed592eb2143fb8e981725fac15f3d4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-59rw9rl-ceed592eb2143fb8e981725fac15f3d4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-57bnehd-3b8373b6975a824095c13004ebe36cc8{
margin:20px 0 0 0;
padding-bottom:0;
font-size:18px;
}
body .av-special-heading.av-57bnehd-3b8373b6975a824095c13004ebe36cc8 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-57bnehd-3b8373b6975a824095c13004ebe36cc8 .av-special-heading-tag{
font-size:18px;
}
.av-special-heading.av-57bnehd-3b8373b6975a824095c13004ebe36cc8 .av-subheading{
font-size:15px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-3hvk775-849d737c3a457003a74fb9e2bc4732e9{
margin-top:30px;
margin-bottom:15px;
}
.flex_column.av-3hvk775-849d737c3a457003a74fb9e2bc4732e9{
border-width:1px;
border-color:#ffffff;
border-style:solid;
border-radius:15px 0 0 15px;
padding:10px 5px 10px 5px;
background-color:#fdf2f2;
}

.avia-image-container.av-3gwqzgh-3e593cbcf715cf5d23df08812a1ea99d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-3gwqzgh-3e593cbcf715cf5d23df08812a1ea99d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-3fq6x4x-5abf8be2ffc45b2422166bc218ea5c22{
margin-top:30px;
margin-bottom:15px;
}
.flex_column.av-3fq6x4x-5abf8be2ffc45b2422166bc218ea5c22{
border-width:1px;
border-color:#ffffff;
border-style:solid;
border-radius:0 0 0 0;
padding:5px 5px 5px 15px;
background-color:#fdf2f2;
}

#top .flex_column_table.av-equal-height-column-flextable.av-3cdizyp-309e91d4e890e33b10903830f285d800{
margin-top:30px;
margin-bottom:15px;
}
.flex_column.av-3cdizyp-309e91d4e890e33b10903830f285d800{
border-width:1px;
border-color:#ffffff;
border-style:solid;
border-radius:0 0 0 0;
padding:5px 10px 5px 10px;
background-color:#fdf2f2;
}

#top .flex_column_table.av-equal-height-column-flextable.av-39a5ftt-0bf07bcf1ac0a53092dc1d4c7ea0ddae{
margin-top:30px;
margin-bottom:15px;
}
.flex_column.av-39a5ftt-0bf07bcf1ac0a53092dc1d4c7ea0ddae{
border-width:1px;
border-color:#ffffff;
border-style:solid;
border-radius:0 15px 15px 0;
padding:5px 10px 5px 10px;
background-color:#fdf2f2;
}

.avia-section.av-359q3wh-290522a449b73a5ebbd29f3d9430a24d{
margin-top:0px;
margin-bottom:0px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-33k0qrl-c91aa75b3eda71016bf62d82ea85146d{
margin-top:0;
margin-bottom:0;
}
.flex_column.av-33k0qrl-c91aa75b3eda71016bf62d82ea85146d{
border-radius:15px 15px 0 0;
padding:10px 5px 10px 5px;
background-color:#fdf2f2;
}

.avia-image-container.av-31j4n69-ef9c43ae766a932f2f799e4a47c13cc8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-31j4n69-ef9c43ae766a932f2f799e4a47c13cc8 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-30fm3r5-bd944c69747f9e4803ac5666ae4a86f8{
margin-top:0;
margin-bottom:0;
}
.flex_column.av-30fm3r5-bd944c69747f9e4803ac5666ae4a86f8{
border-radius:0 0 0 0;
padding:5px 30px 5px 30px;
background-color:#fdf2f2;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2wqwsq9-27814144f519bbaaf1d7a5128069d60b{
margin-top:0;
margin-bottom:0;
}
.flex_column.av-2wqwsq9-27814144f519bbaaf1d7a5128069d60b{
border-radius:0 0 0 0;
padding:5px 30px 5px 30px;
background-color:#fdf2f2;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2u7th69-59bbd6b9726130129b59599aeb59eda5{
margin-top:0;
margin-bottom:0;
}
.flex_column.av-2u7th69-59bbd6b9726130129b59599aeb59eda5{
border-radius:0 0 15px 15px;
padding:5px 10px 10px 10px;
background-color:#fdf2f2;
}

#top .av-special-heading.av-mp2n38g1-4b84dc87c1146196ac3038a1714c5782{
padding-bottom:10px;
}
body .av-special-heading.av-mp2n38g1-4b84dc87c1146196ac3038a1714c5782 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mp2n38g1-4b84dc87c1146196ac3038a1714c5782 .av-subheading{
font-size:15px;
}

.avia-image-container.av-3gi6ia9-d2e20090287bcc1a53f5e5c7a80c110c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-3gi6ia9-d2e20090287bcc1a53f5e5c7a80c110c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-ob5bs1-6f87597e1eef30593c3e2567d5eaa7f7{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-ob5bs1-6f87597e1eef30593c3e2567d5eaa7f7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ob5bs1-6f87597e1eef30593c3e2567d5eaa7f7 .av-subheading{
font-size:15px;
}

.avia-image-container.av-mp2nkst7-4e8b1f27f1817a8c37966970714ad4b8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mp2nkst7-4e8b1f27f1817a8c37966970714ad4b8 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-gy7v0h-d62a06a72d711e57391538a68db729c8{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-gy7v0h-d62a06a72d711e57391538a68db729c8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-gy7v0h-d62a06a72d711e57391538a68db729c8 .av-subheading{
font-size:15px;
}

.avia-image-container.av-mp2ns5ax-fd98ff9d47e0084b0ce3a01070c40ef2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mp2ns5ax-fd98ff9d47e0084b0ce3a01070c40ef2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-ak2box-357b931e799519e84b734d9a33c7cae5{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-ak2box-357b931e799519e84b734d9a33c7cae5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ak2box-357b931e799519e84b734d9a33c7cae5 .av-subheading{
font-size:15px;
}

.avia-image-container.av-3128k1-a6b6b9eb81a0cd237b71358cdcac2834 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-3128k1-a6b6b9eb81a0cd237b71358cdcac2834 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-ep8w1-54209f983b6e30b146c10b138e1a9b1b{
margin:0 0 0 0;
padding-bottom:0;
}
body .av-special-heading.av-ep8w1-54209f983b6e30b146c10b138e1a9b1b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ep8w1-54209f983b6e30b146c10b138e1a9b1b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mq4xvvjk-542ab35aaa038d5207a68ecc1a3637d5{
padding-bottom:10px;
}
body .av-special-heading.av-mq4xvvjk-542ab35aaa038d5207a68ecc1a3637d5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mq4xvvjk-542ab35aaa038d5207a68ecc1a3637d5 .av-subheading{
font-size:15px;
}

.flex_cell.av-2oe4tmp-f99b20331805bcf7cb097f1d69a6114a{
vertical-align:top;
background-color:#f8f8f8;
}
.responsive #top #wrap_all .flex_cell.av-2oe4tmp-f99b20331805bcf7cb097f1d69a6114a{
padding:70px 50px 30px 30px !important;
}

#top .av-special-heading.av-3sa22f5-561508028274e238cda2b752d1797695{
padding-bottom:10px;
}
body .av-special-heading.av-3sa22f5-561508028274e238cda2b752d1797695 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3sa22f5-561508028274e238cda2b752d1797695 .av-subheading{
font-size:15px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2nuby1t-ced33bf91fa05617daacac242363816a{
margin-top:30px;
margin-bottom:15px;
}
.flex_column.av-2nuby1t-ced33bf91fa05617daacac242363816a{
border-width:1px;
border-color:#eaeaea;
border-style:solid;
border-radius:15px 0 0 15px;
padding:10px 5px 10px 5px;
background-color:#ffffff;
}

.avia-image-container.av-2l1m1n5-838561f5c77900758aa5336efb0be7b5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2l1m1n5-838561f5c77900758aa5336efb0be7b5 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2khht41-24258bec0d640a72d3d960a4a21b4f31{
margin-top:30px;
margin-bottom:15px;
}
.flex_column.av-2khht41-24258bec0d640a72d3d960a4a21b4f31{
border-width:1px;
border-color:#eaeaea;
border-style:solid;
border-radius:0 15px 15px 0;
padding:5px 10px 5px 10px;
background-color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2imujnl-2d3527fa155f2c2bb892e1237ff3ec4c{
margin-top:15px;
margin-bottom:15px;
}
.flex_column.av-2imujnl-2d3527fa155f2c2bb892e1237ff3ec4c{
border-width:1px;
border-color:#eaeaea;
border-style:solid;
border-radius:15px 0 0 15px;
padding:10px 10px 10px 10px;
background-color:#ffffff;
}

.avia-image-container.av-2h3yle9-59625e4414363d6f40f31f5aef886675 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2h3yle9-59625e4414363d6f40f31f5aef886675 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2cy9krl-9cf27acfd469cfe36854958a2cd8916e{
margin-top:15px;
margin-bottom:15px;
}
.flex_column.av-2cy9krl-9cf27acfd469cfe36854958a2cd8916e{
border-width:1px;
border-color:#eaeaea;
border-style:solid;
border-radius:0 0 0 0;
padding:10px 10px 10px 10px;
background-color:#ffffff;
}

.avia-image-container.av-2bk9ldt-69221837c20e5350a68d4a69b4be2e29 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2bk9ldt-69221837c20e5350a68d4a69b4be2e29 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-283nkgx-1622609f25ab164e7be9d507c4afc901{
margin-top:15px;
margin-bottom:15px;
}
.flex_column.av-283nkgx-1622609f25ab164e7be9d507c4afc901{
border-width:1px;
border-color:#eaeaea;
border-style:solid;
border-radius:0 0 0 0;
padding:10px 10px 10px 10px;
background-color:#ffffff;
}

.avia-image-container.av-27dgpkh-3f1e4a577f2832744e07456629139306 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-27dgpkh-3f1e4a577f2832744e07456629139306 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-23r54yp-cb3efc807a0948ed877d535647ebcbda{
margin-top:15px;
margin-bottom:15px;
}
.flex_column.av-23r54yp-cb3efc807a0948ed877d535647ebcbda{
border-radius:0 15px 15px 0;
padding:10px 10px 10px 10px;
background-color:#ffffff;
}

.avia-image-container.av-21eil1d-fde5951fc711aa1393609c541e5d79a3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-21eil1d-fde5951fc711aa1393609c541e5d79a3 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-71ma8h-91eb397b1807cf8ab858173775ee7fcf{
vertical-align:top;
background-color:#f8f8f8;
}
.responsive #top #wrap_all .flex_cell.av-71ma8h-91eb397b1807cf8ab858173775ee7fcf{
padding:70px 30px 30px 50px !important;
}

#top .flex_column_table.av-equal-height-column-flextable.av-1xcyyht-2583be1fc538abaaab825d0a8d1c6085{
margin-top:10px;
margin-bottom:0;
}
.flex_column.av-1xcyyht-2583be1fc538abaaab825d0a8d1c6085{
border-radius:25px 25px 0 0;
background-color:#a90c0c;
}

#top .hr.hr-invisible.av-1v9hu4x-3531c192c2d840b4268f6c92c1e17ac2{
height:30px;
}

.avia-image-container.av-6lixr5-10059c5639a361955177d9cee68699c2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-6lixr5-10059c5639a361955177d9cee68699c2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1rucbnl-14d5476a651a3e4d0f950ffb42698555 .avia_textblock{
font-size:20px;
color:#ffffff;
}

#top .av_textblock_section.av-1pmxqpd-e6c83a3f28e0c6845220b3256958c4af .avia_textblock{
color:#ffffff;
}

#top .hr.hr-invisible.av-1o2jka9-b8127de64dbca6ff56c0f89f7598eee9{
height:10px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-1nd8ush-f2d6679d44c9bf6036a630b474bab875{
margin-top:5px;
margin-bottom:5px;
}
.flex_column.av-1nd8ush-f2d6679d44c9bf6036a630b474bab875{
border-radius:15px 0 0 15px;
padding:10px 5px 10px 5px;
}

.avia-image-container.av-1kpfkep-46aad873a2a3ce486e5ed4cdaab96e59 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1kpfkep-46aad873a2a3ce486e5ed4cdaab96e59 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-1i1ecj5-96f1ea8a1fa58a0919ca478d1d06aaea{
margin-top:5px;
margin-bottom:5px;
}
.flex_column.av-1i1ecj5-96f1ea8a1fa58a0919ca478d1d06aaea{
border-radius:15px 0 0 15px;
padding:10px 5px 10px 5px;
}

.avia-image-container.av-1gttmrl-13028f8667896615804e462bae7f739d img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1gttmrl-13028f8667896615804e462bae7f739d .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-1cs0kpt-b52ac2b41d78c3f5578c0100568eed2d{
margin-top:5px;
margin-bottom:5px;
}
.flex_column.av-1cs0kpt-b52ac2b41d78c3f5578c0100568eed2d{
border-radius:15px 0 0 15px;
padding:10px 5px 10px 5px;
}

.avia-image-container.av-1blf0dt-56d241d37237da046cc0bf2ee6ae7667 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1blf0dt-56d241d37237da046cc0bf2ee6ae7667 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-4fssq9-891877bc832596573b6e38bff047c6ec{
margin-top:0px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-4fssq9-891877bc832596573b6e38bff047c6ec{
margin-top:0px;
margin-bottom:0px;
}

.flex_cell.av-7gurlt-b97e54519d10326ee65cbc7dd25cc2b6{
vertical-align:middle;
background-color:#f8f8f8;
}
.responsive #top #wrap_all .flex_cell.av-7gurlt-b97e54519d10326ee65cbc7dd25cc2b6{
padding:10px 10px 10px 10px !important;
}

#top .flex_column_table.av-equal-height-column-flextable.av-21kkzox-30e900e800af8dc85877254a9eca0a5b{
margin-top:5px;
margin-bottom:5px;
}
.flex_column.av-21kkzox-30e900e800af8dc85877254a9eca0a5b{
border-radius:15px 0 0 15px;
padding:10px 5px 10px 5px;
background-color:#f8f8f8;
}

.avia-image-container.av-1zsj6fl-567797bf9ca104565313f07d31f5d6d4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1zsj6fl-567797bf9ca104565313f07d31f5d6d4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-1y7y53l-0437f15d1802e9d130006df0875c9dd4{
margin-top:5px;
margin-bottom:5px;
}
.flex_column.av-1y7y53l-0437f15d1802e9d130006df0875c9dd4{
border-radius:0 15px 15px 0;
padding:5px 10px 5px 10px;
background-color:#f8f8f8;
}

.flex_cell.av-1v3o04h-78012e76fbb284f1b5012eb798048d01{
vertical-align:middle;
background-color:#f8f8f8;
}
.responsive #top #wrap_all .flex_cell.av-1v3o04h-78012e76fbb284f1b5012eb798048d01{
padding:10px 10px 10px 10px !important;
}

#top .flex_column_table.av-equal-height-column-flextable.av-6iup8x-fdb94b40c69815ec153a9cb3204d5639{
margin-top:5px;
margin-bottom:5px;
}
.flex_column.av-6iup8x-fdb94b40c69815ec153a9cb3204d5639{
border-radius:15px 0 0 15px;
padding:10px 5px 10px 5px;
background-color:#f8f8f8;
}

.avia-image-container.av-1rxzxb5-625bc3915afe2923489ec0d6c816bf06 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1rxzxb5-625bc3915afe2923489ec0d6c816bf06 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-1qq1a01-38c52273bf8453d87b90b5649fd6b854{
margin-top:5px;
margin-bottom:5px;
}
.flex_column.av-1qq1a01-38c52273bf8453d87b90b5649fd6b854{
border-radius:0 15px 15px 0;
padding:5px 10px 5px 10px;
background-color:#f8f8f8;
}

.flex_cell.av-1myxlep-8a67e2fd1466e964f8c499f4f84a1f6b{
vertical-align:middle;
background-color:#f8f8f8;
}
.responsive #top #wrap_all .flex_cell.av-1myxlep-8a67e2fd1466e964f8c499f4f84a1f6b{
padding:10px 10px 10px 10px !important;
}

#top .flex_column_table.av-equal-height-column-flextable.av-1ki4ktd-d84d2e324308d6adc606b6b80c896b3d{
margin-top:5px;
margin-bottom:5px;
}
.flex_column.av-1ki4ktd-d84d2e324308d6adc606b6b80c896b3d{
border-radius:15px 0 0 15px;
padding:10px 5px 10px 5px;
background-color:#f8f8f8;
}

.avia-image-container.av-1iusy3l-4ef2ebc862ae8eed5ec4367110bf2d82 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1iusy3l-4ef2ebc862ae8eed5ec4367110bf2d82 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-1hi2ty9-22a70a25e77af718421c01a1e7d36a1c{
margin-top:5px;
margin-bottom:5px;
}
.flex_column.av-1hi2ty9-22a70a25e77af718421c01a1e7d36a1c{
border-radius:0 15px 15px 0;
padding:5px 10px 5px 10px;
background-color:#f8f8f8;
}

.flex_column.av-12j9jhd-9090446618e99400129a13943862956a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-11nchqp-5831935750a2d4c899eb7c67d7d85152{
padding-bottom:10px;
}
body .av-special-heading.av-11nchqp-5831935750a2d4c899eb7c67d7d85152 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-11nchqp-5831935750a2d4c899eb7c67d7d85152 .av-subheading{
font-size:15px;
}

.flex_cell.av-xxi8y9-d218b3d613f4daf7cb86f6d35d7519c2{
vertical-align:top;
background-color:#ffffff;
}
.responsive #top #wrap_all .flex_cell.av-xxi8y9-d218b3d613f4daf7cb86f6d35d7519c2{
padding:20px 50px 30px 30px !important;
}

#top .togglecontainer.av-mpwahj57-bcf695f6b474f78860d93d21b63a2460 p.toggler{
background-color:#ffffff;
border-color:#f8f8f8;
}
#top .togglecontainer.av-mpwahj57-bcf695f6b474f78860d93d21b63a2460 p.toggler.activeTitle{
background-color:#ffffff;
}
#top .togglecontainer.av-mpwahj57-bcf695f6b474f78860d93d21b63a2460 p.toggler .toggle_icon{
color:#0a0a0a;
border-color:#0a0a0a;
}
#top .togglecontainer.av-mpwahj57-bcf695f6b474f78860d93d21b63a2460 p.toggler .toggle_icon > span{
color:#0a0a0a;
border-color:#0a0a0a;
}
#top .togglecontainer.av-mpwahj57-bcf695f6b474f78860d93d21b63a2460 .toggle_wrap .toggle_content{
background-color:#ffffff;
border-color:#f8f8f8;
}

.flex_cell.av-u1vgg1-9dd017cffe8522f461604585ec1c351d{
vertical-align:middle;
background-color:#f8f8f8;
}
.responsive #top #wrap_all .flex_cell.av-u1vgg1-9dd017cffe8522f461604585ec1c351d{
padding:30px 30px 30px 50px !important;
}

#top .flex_column.av-2u6w8h-90f6d31e5a320bde62ef2f3584dc3f91{
margin-top:0px;
margin-bottom:20px;
}
.responsive #top #wrap_all .flex_column.av-2u6w8h-90f6d31e5a320bde62ef2f3584dc3f91{
margin-top:0px;
margin-bottom:20px;
}

#top .av-special-heading.av-qmpxyp-848d218a78c21e40cc68b787caeea6fa{
padding-bottom:10px;
}
body .av-special-heading.av-qmpxyp-848d218a78c21e40cc68b787caeea6fa .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-qmpxyp-848d218a78c21e40cc68b787caeea6fa .av-subheading{
font-size:15px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-p86vup-471660110638fa080916f1081e9e1f75{
margin-top:5px;
margin-bottom:5px;
}
.flex_column.av-p86vup-471660110638fa080916f1081e9e1f75{
border-radius:0 15px 15px 0;
padding:10px 10px 10px 10px;
background-color:#f8f8f8;
}

.avia-image-container.av-2fyuld-25ae9f9d65d0b40b86aa7c44b5080c0a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-2fyuld-25ae9f9d65d0b40b86aa7c44b5080c0a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-kw311d-9f78be0330f99517445b578aa31b3403 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kw311d-9f78be0330f99517445b578aa31b3403 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-iecd0x-6915c2b9669d0e9d170018cd04bdb85f{
margin-top:5px;
margin-bottom:5px;
}
.flex_column.av-iecd0x-6915c2b9669d0e9d170018cd04bdb85f{
border-radius:0 15px 15px 0;
padding:10px 10px 10px 10px;
background-color:#f8f8f8;
}

.avia-image-container.av-hnjusx-1887f756822ccc6a19048fb465952a1b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-hnjusx-1887f756822ccc6a19048fb465952a1b .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-dtoxoh-8b412ff34a15fc35922b383b553a0a45 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-dtoxoh-8b412ff34a15fc35922b383b553a0a45 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-cst4r5-a854b9ccb46b9d64d101cd3fababe54a{
margin-top:5px;
margin-bottom:5px;
}
.flex_column.av-cst4r5-a854b9ccb46b9d64d101cd3fababe54a{
border-radius:0 15px 15px 0;
padding:10px 10px 10px 10px;
background-color:#f8f8f8;
}

.avia-image-container.av-a5j4td-616c3cdac3d2cd342e120e1e990e218f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-a5j4td-616c3cdac3d2cd342e120e1e990e218f .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-7pv9pd-7c0d80183aeac285ae04396e61350b68 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-7pv9pd-7c0d80183aeac285ae04396e61350b68 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-5575e9-969ae9e48f77846fa5e05f5a2de72145{
margin-top:10px;
margin-bottom:0px;
}
.responsive #top #wrap_all .flex_column.av-5575e9-969ae9e48f77846fa5e05f5a2de72145{
margin-top:10px;
margin-bottom:0px;
}


@media only screen and (min-width: 990px){ 
#top .flex_column_table.av-equal-height-column-flextable.av-33k0qrl-c91aa75b3eda71016bf62d82ea85146d{
margin-top:0;
margin-bottom:0;
}

#top .flex_column_table.av-equal-height-column-flextable.av-30fm3r5-bd944c69747f9e4803ac5666ae4a86f8{
margin-top:0;
margin-bottom:0;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2wqwsq9-27814144f519bbaaf1d7a5128069d60b{
margin-top:0;
margin-bottom:0;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2u7th69-59bbd6b9726130129b59599aeb59eda5{
margin-top:0;
margin-bottom:0;
}

.responsive #top #wrap_all .flex_cell.av-71ma8h-91eb397b1807cf8ab858173775ee7fcf{
padding:70px 30px 30px 50px !important;
}

.responsive #top #wrap_all .flex_cell.av-xxi8y9-d218b3d613f4daf7cb86f6d35d7519c2{
padding:20px 50px 30px 30px !important;
}

.responsive #top #wrap_all .flex_cell.av-u1vgg1-9dd017cffe8522f461604585ec1c351d{
padding:30px 50px 30px 30px !important;
}
}

@media only screen and (min-width: 768px) and (max-width: 989px){ 
.avia-section.av-359q3wh-290522a449b73a5ebbd29f3d9430a24d{
margin-top:-60px;
margin-bottom:20px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-33k0qrl-c91aa75b3eda71016bf62d82ea85146d{
margin-top:0;
margin-bottom:0;
}

#top .flex_column_table.av-equal-height-column-flextable.av-30fm3r5-bd944c69747f9e4803ac5666ae4a86f8{
margin-top:0;
margin-bottom:0;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2wqwsq9-27814144f519bbaaf1d7a5128069d60b{
margin-top:0;
margin-bottom:0;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2u7th69-59bbd6b9726130129b59599aeb59eda5{
margin-top:0;
margin-bottom:0;
}

.responsive #top #wrap_all .flex_cell.av-71ma8h-91eb397b1807cf8ab858173775ee7fcf{
padding:20px 20px 20px 20px !important;
}

.responsive #top #wrap_all .flex_cell.av-xxi8y9-d218b3d613f4daf7cb86f6d35d7519c2{
padding:20px 20px 20px 20px !important;
}

.responsive #top #wrap_all .flex_cell.av-u1vgg1-9dd017cffe8522f461604585ec1c351d{
padding:20px 20px 20px 20px !important;
}
}

@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-movi2fu3-27a84a1faeb0cd743b4e6305dd47d98e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movi7xvz-9da108e076eb8b305355ca457c2c1df5 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movi9bbl-547a99fe857e1753a1573ef5c2961356 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-moviaav9-2f2d6695281c6ee9744a5e559a60fd38 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movibe0e-a676c657efdca7b53dba214b0f631f9a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movicvz5-ed895e11301dc4ea69248784156f0703 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movidu09-217f35423df39be9eb9b0915a5916ece .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movhyrcl-eb74795fa1f7906b4ee8951ec303d581 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movifwj9-e5aec3cc42f0dfd7b0faf14cecdbaebc .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-57bnehd-3b8373b6975a824095c13004ebe36cc8 .av-special-heading-tag{
font-size:0.8em;
}

.avia-section.av-359q3wh-290522a449b73a5ebbd29f3d9430a24d{
margin-top:-60px;
margin-bottom:20px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-33k0qrl-c91aa75b3eda71016bf62d82ea85146d{
margin-top:0;
margin-bottom:0;
}

#top .flex_column_table.av-equal-height-column-flextable.av-30fm3r5-bd944c69747f9e4803ac5666ae4a86f8{
margin-top:0;
margin-bottom:0;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2wqwsq9-27814144f519bbaaf1d7a5128069d60b{
margin-top:0;
margin-bottom:0;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2u7th69-59bbd6b9726130129b59599aeb59eda5{
margin-top:0;
margin-bottom:0;
}

.responsive #top #wrap_all .flex_cell.av-71ma8h-91eb397b1807cf8ab858173775ee7fcf{
padding:20px 20px 20px 20px !important;
}

.responsive #top #wrap_all .flex_cell.av-xxi8y9-d218b3d613f4daf7cb86f6d35d7519c2{
padding:15px 15px 15px 15px !important;
}

.responsive #top #wrap_all .flex_cell.av-u1vgg1-9dd017cffe8522f461604585ec1c351d{
padding:20px 20px 20px 20px !important;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-movi2fu3-27a84a1faeb0cd743b4e6305dd47d98e .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movi7xvz-9da108e076eb8b305355ca457c2c1df5 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movi9bbl-547a99fe857e1753a1573ef5c2961356 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-moviaav9-2f2d6695281c6ee9744a5e559a60fd38 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movibe0e-a676c657efdca7b53dba214b0f631f9a .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movicvz5-ed895e11301dc4ea69248784156f0703 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movidu09-217f35423df39be9eb9b0915a5916ece .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movhyrcl-eb74795fa1f7906b4ee8951ec303d581 .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-movifwj9-e5aec3cc42f0dfd7b0faf14cecdbaebc .av-special-heading-tag{
font-size:0.8em;
}

#top #wrap_all .av-special-heading.av-57bnehd-3b8373b6975a824095c13004ebe36cc8 .av-special-heading-tag{
font-size:0.8em;
}

.avia-section.av-359q3wh-290522a449b73a5ebbd29f3d9430a24d{
margin-top:-60px;
margin-bottom:20px;
}

#top .flex_column_table.av-equal-height-column-flextable.av-33k0qrl-c91aa75b3eda71016bf62d82ea85146d{
margin-top:0;
margin-bottom:0;
}

#top .flex_column_table.av-equal-height-column-flextable.av-30fm3r5-bd944c69747f9e4803ac5666ae4a86f8{
margin-top:0;
margin-bottom:0;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2wqwsq9-27814144f519bbaaf1d7a5128069d60b{
margin-top:0;
margin-bottom:0;
}

#top .flex_column_table.av-equal-height-column-flextable.av-2u7th69-59bbd6b9726130129b59599aeb59eda5{
margin-top:0;
margin-bottom:0;
}

.responsive #top #wrap_all .flex_cell.av-71ma8h-91eb397b1807cf8ab858173775ee7fcf{
padding:20px 20px 20px 20px !important;
}

.responsive #top #wrap_all .flex_cell.av-xxi8y9-d218b3d613f4daf7cb86f6d35d7519c2{
padding:15px 15px 15px 15px !important;
}

.responsive #top #wrap_all .flex_cell.av-u1vgg1-9dd017cffe8522f461604585ec1c351d{
padding:20px 20px 20px 20px !important;
}
}
